* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

@font-face {
  font-family: Roboto__Bold;
  src: url("https://prod.prowebventures.com/CopySketch/Templates/Fonts/Roboto/Roboto-Bold.ttf");
}

@font-face {
  font-family: Roboto__Black;
  src: url("https://prod.prowebventures.com/CopySketch/Templates/Fonts/Roboto/Roboto-Black.ttf");
}

@font-face {
  font-family: Roboto__Medium;
  src: url("https://prod.prowebventures.com/CopySketch/Templates/Fonts/Roboto/Roboto-Medium.ttf");
}

@font-face {
  font-family: Roboto__Regular;
  src: url("https://prod.prowebventures.com/CopySketch/Templates/Fonts/Roboto/Roboto-Regular.ttf");
}

@font-face {
  font-family: Roboto__MediumItalic;
  src: url("https://prod.prowebventures.com/CopySketch/Templates/Fonts/Roboto/Roboto-MediumItalic.ttf");
}

@font-face {
  font-family: Roboto__Light;
  src: url("https://prod.prowebventures.com/CopySketch/Templates/Fonts/Roboto/Roboto-Light.ttf");
}

.sect {
  background-image: url("https://prod.prowebventures.com/CopySketch/Templates/images/sales-plr-v2_PLR Angle1.png");
  background-repeat: no-repeat;
  background-size: cover;
  height: auto;
  padding-bottom: 3rem;
}

.most {
  max-width: 90%;
  margin: auto;
  padding-top: 3rem;
  text-align: center;
}

.bluetext p {
  font-size: calc(13pt + 0.15vw);
  letter-spacing: 0.03em;
  line-height: 1.2195;
  color: #d9ffea;
  font-weight: 400;
  font-family: "Roboto__Regular";
}

.bluetext h2 {
  font-family: "Roboto__Black";
  font-size: calc(30pt + 0.15vw);
  letter-spacing: 0.03em;
  line-height: 1.2195;
  color: #ffffff;
  font-weight: 900;
}

.bluetext h2 span {
  color: #66dbc7;
}

.divblue {
  max-width: 60%;
  margin: auto;
  text-align: center;
  margin-top: 2rem;
  padding: 30px 10px;
  background-image: url("https://prod.prowebventures.com/CopySketch/Templates/images/sales-plr-v2_Vector Smart Object (7).png");
  background-repeat: no-repeat;
  background-size: cover;
}

.divblue h4 {
  margin-bottom: 0;
  font-family: "Roboto__Black";
  font-weight: 900;
  font-size: calc(13pt + 0.15vw);
  letter-spacing: 0.03em;
  line-height: 1.2195;
  color: #ffffff;
}

.grid {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 2em 1fr;
  grid-template-columns: repeat(2, 1fr);
  margin-top: 3rem;
  grid-gap: 2em;
}

.grid-two img {
  width: 100%;
}

.list ul li {
  list-style-image: url("https://prod.prowebventures.com/CopySketch/Templates/images/sales-plr-v2_Rectangle 5 copy 3.png");
  font-family: "Roboto__Light";
  font-size: calc(12pt + 0.15vw);
  color: #ffffff;
  text-align: initial;
  padding: 6px 0px;
}

.list {
  margin-top: 1rem;
}

.list li p {
  margin-bottom: 0;
  padding: 0px 20px;
  -webkit-transform: translateY(-4px);
  -ms-transform: translateY(-4px);
  transform: translateY(-4px);
}

.btnss {
  margin-top: 4rem;
}

.btnss .btn-primary {
  border-color: transparent;
  width: 60%;
  padding: 20px;
  border-radius: 50px;
  -webkit-filter: drop-shadow(5px 8.66px 4.5px #67510c);
  filter: drop-shadow(5px 8.66px 4.5px #67510c);
  background-color: #fc9604;
  font-family: "Roboto__Black";
  font-weight: 900;
  font-size: calc(16pt + 0.15vw);
  letter-spacing: 0.03em;
}

.fa-arrow-right {
  vertical-align: middle;
}

.btn-check:active + .btn-primary:focus,
.btn-check:checked + .btn-primary:focus,
.btn-primary.active:focus,
.btn-primary:active:focus,
.show > .btn-primary.dropdown-toggle:focus {
  -webkit-box-shadow: none;
  box-shadow: none;
}

@media screen and (max-width: 992px) {
  .bluetext h2 {
    font-size: calc(22pt + 0.15vw);
  }

  .grid {
    -ms-grid-columns: 1fr;
    grid-template-columns: repeat(1, 1fr);
  }

  .btnss .btn-primary {
    width: 100%;
  }

  .divblue {
    max-width: 80%;
  }
}

@media screen and (max-width: 768px) {
  .image img {
    width: 100%;
  }
}

@media screen and (max-width: 538px) {
  .bluetext h2 {
    font-size: calc(20pt + 0.15vw);
  }

  .btnss .btn-primary {
    font-size: calc(12pt + 0.15vw);
  }

  .divblue {
    max-width: 90%;
  }
}

/* se 2 */
.gift {
  background-image: url("https://prod.prowebventures.com/CopySketch/Templates/images/sales-plr-v2_PLR Angle12.png");
  background-repeat: no-repeat;
  background-size: cover;
  min-height: auto;
  padding: 8rem 0;
}

.traffic {
  max-width: 80%;
  margin: auto;
  text-align: center;
}

.sales h3 {
  font-size: calc(16pt + 0.15vw);
  letter-spacing: 0.03em;
  line-height: 1.2195;
  color: #0e132f;
  font-weight: 400;
  font-family: "Roboto__Regular";
}

.bluevect p {
  font-size: calc(16pt + 0.15vw);
  letter-spacing: 0.03em;
  line-height: 1.2195;
  color: #ffffff;
  font-weight: 400;
  font-family: "Roboto__Regular";
  margin-bottom: 0;
}

.bluevect {
  max-width: 80%;
  margin: auto;
  text-align: center;
  margin-top: 2rem;
  padding: 30px 10px;
  background-image: url("https://prod.prowebventures.com/CopySketch/Templates/images/sales-plr-v2_Vector Smart Object (8).png");
  background-repeat: no-repeat;
  background-size: cover;
}

.sales h2 {
  font-size: calc(22pt + 0.15vw);
  letter-spacing: 0.03em;
  line-height: 1.2195;
  color: #0e132f;
  font-weight: 900;
  font-family: "Roboto__Black";
}

.gridthree {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 2em 1fr 2em 1fr;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 2em;
  margin-top: 4rem;
}

.thrregr {
  min-height: 350px;
  border-radius: 20px;
  -webkit-filter: drop-shadow(6.5px 11.258px 2.5px rgba(202, 202, 202, 0.75));
  filter: drop-shadow(6.5px 11.258px 2.5px rgba(202, 202, 202, 0.75));
  background-color: #66dbc7;
}

.gridthree h3 {
  font-size: calc(15pt + 0.15vw);
  letter-spacing: 0.03em;
  line-height: 1.2195;
  color: #121421;
  font-weight: 900;
  font-family: "Roboto__Black";
  background-color: #ffffff;
  margin-bottom: 0;
  padding: 10px 20px;
}

.thrregr img {
  margin-top: 2rem;
}

.gridthree h4 {
  font-size: calc(12pt + 0.15vw);
  letter-spacing: 0.03em;
  line-height: 1.2195;
  color: #ffffff;
  font-weight: 400;
  font-family: "Roboto__Regular";
  padding: 10px 20px;
}

@media screen and (max-width: 1199.98px) {
  .traffic {
    max-width: 90%;
  }
}

@media screen and (max-width: 992px) {
  .gridthree {
    -ms-grid-columns: 1fr 2em 1fr;
    grid-template-columns: repeat(2, 1fr);
  }

  .bluevect {
    max-width: 100%;
  }
}

@media screen and (max-width: 767.98px) {
  .gridthree {
    -ms-grid-columns: 1fr;
    grid-template-columns: repeat(1, 1fr);
  }
}

@media screen and (max-width: 538px) {
  .sales h2 {
    font-size: calc(18pt + 0.15vw);
  }
}

/* se 3 */

.business {
  background-image: url("https://prod.prowebventures.com/CopySketch/Templates/images/sales-plr-v2_PLR Angle123.png");
  background-repeat: no-repeat;
  background-size: cover;
  min-height: auto;
  position: relative;
  padding: 6rem 0;
}

.cont h3 {
  font-size: calc(24pt + 0.15vw);
  letter-spacing: 0.03em;
  line-height: 1.2195;
  color: #66dbc7;
  font-weight: 900;
  font-family: "Roboto__Black";
}

.grbusiness {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 3em 1fr;
  grid-template-columns: repeat(2, 1fr);
  max-width: 80%;
  margin: auto;
  margin-top: 2rem;
  grid-gap: 3em;
}

.grbusiness p {
  font-size: calc(12pt + 0.15vw);
  letter-spacing: 0.03em;
  line-height: 1.2195;
  color: #ffffff;
  font-weight: 300;
  font-family: "Roboto__Light";
}

.dnagdg {
  position: absolute;
  right: 4%;
  top: 14%;
}

@media screen and (max-width: 1199.98px) {
  .dnagdg {
    right: 0%;
  }

  .grbusiness {
    max-width: 100%;
  }
}

@media screen and (max-width: 1080px) {
  .grbusiness {
    -ms-grid-columns: 1fr;
    grid-template-columns: repeat(1, 1fr);
    max-width: 60%;
  }

  .dnagdg {
    position: initial;
  }

  .dnagdg img {
    width: 100%;
  }
}

@media screen and (max-width: 992px) {
  .cont h3 {
    font-size: calc(20pt + 0.15vw);
  }
}

@media screen and (max-width: 769.98px) {
  .grbusiness {
    max-width: 90%;
  }

  .business-girl {
    max-width: 90%;
  }
}

@media screen and (max-width: 538px) {
  .cont h3 {
    font-size: calc(18pt + 0.15vw);
  }
}

/* se 4 */

/* se 5 */
.darkblues {
  background-image: url("https://prod.prowebventures.com/CopySketch/Templates/images/sales-plr-v2_PLR Angle7 V2.png");
  background-repeat: no-repeat;
  background-size: cover;
  padding: 6rem 0;
  height: auto;
}

.tafficsale {
  max-width: 60%;
  margin: auto;
  padding-top: 6rem;
  text-align: center;
}

.result h3 {
  color: #0f1022;
  font-weight: 400;
  line-height: 1.2195;
  font-size: calc(22pt + 0.15vw);
  letter-spacing: 0.03em;
  font-family: "Roboto__Regular";
}

.result h2 {
  color: #0f1022;
  font-weight: 900;
  font-size: calc(28pt + 0.15vw);
  letter-spacing: 0.03em;
  font-family: "Roboto__Black";
}

.trafgrid {
  display: -ms-grid;
  display: grid;
  grid-gap: 2rem;
  -ms-grid-columns: (1fr) [2];
  grid-template-columns: repeat(2, 1fr);
  max-width: 90%;
  margin: auto;
  margin-top: 5rem;
}

.salgr img {
  width: 100%;
}

.salgr h5 {
  color: #000000;
  font-weight: 900;
  font-size: calc(16pt + 0.15vw);
  line-height: 1.2195;
  letter-spacing: 0.03em;
  font-family: "Roboto__Black";
}

.dsma {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.salgr p {
  color: #000000;
  font-weight: 300;
  font-size: calc(12pt + 0.15vw);
  letter-spacing: 0.03em;
  font-family: "Roboto__Light";
  line-height: 1.2195;
}

@media screen and (max-width: 1199.98px) {
  .tafficsale {
    max-width: 90%;
  }

  .trafgrid {
    max-width: 100%;
  }
}

@media screen and (max-width: 992px) {
  .trafgrid {
    -ms-grid-columns: (1fr) [1];
    grid-template-columns: repeat(1, 1fr);
  }

  .darkblues {
    background-color: #151724;
    padding-bottom: 3rem;
    height: auto;
  }

  .result h3 {
    font-size: calc(20pt + 0.15vw);
  }

  .result h2 {
    font-size: calc(20pt + 0.15vw);
  }
}

@media screen and (max-width: 538px) {
  .result h2 {
    font-size: calc(16pt + 0.15vw);
  }

  .result h3 {
    font-size: calc(16pt + 0.15vw);
  }
}

/* se 6 */
.grey {
  background-color: #f9fafb;
  padding: 4rem 0;
}

#leftimg {
  position: absolute;
  left: -14%;
  bottom: -2%;
}

#leftimgs {
  position: absolute;
  right: -4%;
  top: 8%;
}

.skyblur {
  border-radius: 20px;
  max-width: 75%;
  text-align: center;
  padding: 30px 15px;
  margin: auto;
  border: 5px solid #66dbc7;
  position: relative;
  min-height: 300px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.skyblur h3 {
  color: #0f1629;
  font-weight: 900;
  font-size: calc(22pt + 0.15vw);
  letter-spacing: 0.03em;
  font-family: "Roboto__Black";
}

.skyblur p span {
  background-color: #66dbc7;
  padding: 0px 10px;
}

.skyblur p {
  margin-bottom: 0;
  font-family: "Roboto__Regular";
  font-weight: 400;
  color: #000000;
  text-align: center;
  font-size: calc(16pt + 0.15vw);
  letter-spacing: 0.03em;
}

@media screen and (max-width: 1399.98px) {
  .skyblur {
    max-width: 65%;
  }
}

@media screen and (max-width: 1199.98px) {
  .skyblur {
    max-width: 80%;
  }
}

@media screen and (max-width: 992px) {
  .skyblur {
    max-width: 90%;
  }
}

@media screen and (max-width: 767.98px) {
  #leftimg {
    display: none;
  }

  #leftimgs {
    display: none;
  }
}

@media screen and (max-width: 538px) {
  .skyblur h3 {
    font-size: calc(16pt + 0.15vw);
  }

  .skyblur p {
    font-size: calc(12pt + 0.15vw);
  }
}

/* se 7 */
.darkbluess {
  background-image: url("https://prod.prowebventures.com/CopySketch/Templates/images/sales-plr-v2_PLR Angle4V2.png");
  background-size: cover;
  background-repeat: no-repeat;
  padding: 6rem 0px;
  height: auto;
  position: relative;
}

.tafficsales {
  max-width: 60%;
  margin: auto;
  text-align: center;
}

.results h3 {
  color: #ffffff;
  font-weight: 400;
  font-size: calc(22pt + 0.15vw);
  letter-spacing: 0.03em;
  font-family: "Roboto__Regular";
}

.dsmas h5 {
  color: #ffffff;
  font-weight: 300;
  font-size: calc(12pt + 0.15vw);
  letter-spacing: 0.03em;
  font-family: "Roboto__Light";
}

.results h2 {
  color: #ffffff;
  font-weight: 900;
  font-size: calc(38pt + 0.15vw);
  letter-spacing: 0.03em;
  font-family: "Roboto__Black";
}

.unit {
  position: absolute;
  right: 10%;
  bottom: -20%;
  z-index: 999;
}

.trafgrids {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr) [2];
  grid-template-columns: repeat(2, 1fr);
  max-width: 90%;
  margin: auto;
  margin-top: 5rem;
}

.dsmas {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.salgrs ul li {
  color: #ffffff;
  font-weight: 300;
  font-size: calc(12pt + 0.15vw);
  padding: 5px 0px;
  letter-spacing: 0.03em;
  font-family: "Roboto__Light";
  list-style-image: url("https://prod.prowebventures.com/CopySketch/Templates/images/sales-plr-v2_Rectangle 5 copy 3.png");
}

.salgrs p {
  -webkit-transform: translateY(-4px);
  -ms-transform: translateY(-4px);
  transform: translateY(-4px);
  padding: 0px 10px;
}

@media screen and (max-width: 1399.98px) {
  .tafficsales {
    max-width: 80%;
  }
}

@media screen and (max-width: 1199.98px) {
  .tafficsales {
    max-width: 90%;
  }

  .trafgrids {
    max-width: 100%;
  }

  .unit {
    right: 0%;
  }
}

@media screen and (max-width: 992px) {
  .trafgrids {
    -ms-grid-columns: (1fr) [1];
    grid-template-columns: repeat(1, 1fr);
  }

  .darkbluess {
    background-color: #151724;
    padding-bottom: 3rem;
    height: auto;
  }

  .unit {
    position: initial;
    right: 0;
    bottom: 0;
  }

  .unit img {
    width: 100%;
  }

  .results h2 {
    font-size: calc(22pt + 0.15vw);
  }
}

@media screen and (max-width: 538px) {
  .results h2 {
    font-size: calc(16pt + 0.15vw);
  }

  .results h3 {
    font-size: calc(13pt + 0.15vw);
  }
}

/* sev 8 */

.feed {
  padding: 8rem 0;
  position: relative;
  background-color: #ffffff;
}

.hmic {
  max-width: 80%;
  margin: auto;
  margin-top: 5rem;
  text-align: center;
}

.hmic h3 {
  color: #121421;
  font-weight: 900;
  line-height: 1.2195;
  font-size: calc(16pt + 0.15vw);
  letter-spacing: 0.03em;
  font-family: "Roboto__Black";
}

.sh {
  max-width: 80%;
  margin: auto;
}

.rows {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 100%;
  margin-top: 4rem;
  -webkit-column-gap: 40px;
  -moz-column-gap: 40px;
  column-gap: 40px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.fjk {
  max-width: 60%;
  margin: auto;
  text-align: center;
}

.columns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
  -webkit-box-flex: 8;
  -ms-flex: 8;
  flex: 8;
}

.blue-columns {
  height: auto;
}

.green-columns {
  background-color: #f6f6f6;
  height: auto;
  padding: 40px 40px;
  border-radius: 20px;
  position: relative;
}

.double-columns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.proname h2 {
  font-weight: 300;
  font-size: calc(19pt + 0.15vw);
  line-height: 1.2195;
  letter-spacing: 0.03em;
  font-family: "Roboto__Light";
}

.proname h3 {
  color: #121421;
  font-weight: 900;
  line-height: 1.2195;
  font-size: calc(22pt + 0.15vw);
  letter-spacing: 0.03em;
  font-family: "Roboto__Black";
}

.blue-columns img {
  border-radius: 100%;
}

.green-columns p {
  font-family: "Roboto__Regular";
  font-weight: 400;
  font-size: calc(12pt + 0.15vw);
  line-height: 1.2195;
  letter-spacing: 0.03em;
}

.green-columns h3 {
  font-family: "Roboto__Black";
  font-weight: 900;
  font-size: calc(12pt + 0.15vw);
  line-height: 1.2195;
  letter-spacing: 0.03em;
}

.alex {
  text-align: end;
}

.ihn {
  text-align: end;
}

.green-columns::after {
  content: "";
  position: absolute;
  left: -2%;
  top: 50%;
  -webkit-transform: translateY(-50%) rotate(45deg);
  -ms-transform: translateY(-50%) rotate(45deg);
  transform: translateY(-50%) rotate(45deg);
  width: 30px;
  height: 30px;
  background-color: #f6f6f6;
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}

@media screen and (max-width: 1199.98px) {
  .sh {
    max-width: 90%;
  }
}

@media screen and (max-width: 767.98px) {
  .rows {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .green-columns {
    margin-top: 10px;
  }

  .proname h3 {
    font-size: calc(16pt + 0.15vw);
  }

  .fjk {
    max-width: 90%;
  }

  .hmic {
    max-width: 90%;
  }
}

.rowss {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 100%;
  margin-top: 4rem;
  -webkit-column-gap: 40px;
  -moz-column-gap: 40px;
  column-gap: 40px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.columnss {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.blue-columnss {
  height: auto;
}

.green-columnss {
  background-color: #f6f6f6;
  height: auto;
  padding: 40px 40px;
  border-radius: 20px;
  position: relative;
}

.double-columnss {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
  -webkit-box-flex: 8;
  -ms-flex: 8;
  flex: 8;
}

.columnss img {
  border-radius: 100%;
}

.green-columnss p {
  font-family: "Roboto__Regular";
  font-weight: 400;
  font-size: calc(12pt + 0.15vw);
  line-height: 1.2195;
  letter-spacing: 0.03em;
}

.green-columnss h3 {
  font-family: "Roboto__Black";
  font-weight: 900;
  font-size: calc(12pt + 0.15vw);
  line-height: 1.2195;
  letter-spacing: 0.03em;
}

.green-columnss::after {
  content: "";
  position: absolute;
  right: -2%;
  top: 50%;
  -webkit-transform: translateY(-50%) rotate(45deg);
  -ms-transform: translateY(-50%) rotate(45deg);
  transform: translateY(-50%) rotate(45deg);
  width: 30px;
  height: 30px;
  background-color: #f6f6f6;
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}

@media screen and (max-width: 767.98px) {
  .rowss {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .green-columnss {
    margin: 10px 0px;
  }
}

/* se 10 */
.best {
  padding-bottom: 3rem;
  background-color: #f9fafb;
}

.gur {
  padding-top: 7rem;
  max-width: 80%;
  margin: auto;
  text-align: center;
}

.gur h3 {
  font-family: "Roboto__Black";
  font-weight: 900;
  font-size: calc(24pt + 0.15vw);
  line-height: 1.2195;
  letter-spacing: 0.03em;
  color: #000000;
}

.gur p {
  font-family: "Roboto__Regular";
  font-weight: 400;
  font-size: calc(24pt + 0.15vw);
  line-height: 1.2195;
  letter-spacing: 0.03em;
  color: #000000;
}

.rowf {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 100%;
  -webkit-column-gap: 40px;
  -moz-column-gap: 40px;
  column-gap: 40px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.columnf {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
  -webkit-box-flex: 8;
  -ms-flex: 8;
  flex: 8;
}

.blue-columnf {
  height: auto;
}

.green-columnf {
  height: auto;
}

.double-columnf {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.gurat {
  margin: auto;
  margin-top: 5rem;
  max-width: 70%;
}

.columnf p {
  color: #211460;
  font-weight: 300;
  font-size: calc(12pt + 0.15vw);
  line-height: 1.2195;
  letter-spacing: 0.03em;
  font-family: "Roboto__Light";
}

.columnf h5 {
  color: #211460;
  font-weight: 900;
  font-size: calc(12pt + 0.15vw);
  line-height: 1.2195;
  letter-spacing: 0.03em;
  font-family: "Roboto__Black";
}

@media screen and (max-width: 1199.98px) {
  .gurat {
    max-width: 70%;
  }

  .gur {
    max-width: 70%;
  }
}

@media screen and (max-width: 992px) {
  .gurat {
    max-width: 90%;
  }

  .gur {
    max-width: 90%;
  }
}

@media screen and (max-width: 767.98px) {
  .rowf {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .columnf {
    margin-top: 20px;
  }

  .gur h3 {
    font-size: calc(20pt + 0.15vw);
  }

  .images img {
    width: 100%;
  }

  .gur p {
    font-size: calc(20pt + 0.15vw);
  }
}

@media screen and (max-width: 538px) {
  .gur h3 {
    font-size: calc(16pt + 0.15vw);
  }

  .gur p {
    font-size: calc(16pt + 0.15vw);
  }
}

/* se */

.purebg {
  background-color: #6647c7;
  padding: 4rem 0;
}

.btnsss {
  max-width: 90%;
  margin: auto;
  margin-top: 6rem;
  text-align: center;
}

.btnsss .btn-primary {
  border-color: transparent;
  width: 60%;
  padding: 20px;
  border-radius: 50px;
  -webkit-filter: drop-shadow(5px 8.66px 4.5px #67510c);
  filter: drop-shadow(5px 8.66px 4.5px #67510c);
  background-color: #fc9604;
  font-family: "Roboto__Black";
  font-weight: 900;
  font-size: calc(16pt + 0.15vw);
  letter-spacing: 0.03em;
}

.but {
  max-width: 80%;
  margin: auto;
  text-align: center;
}

.but h2 {
  color: #f9fafb;
  font-weight: 900;
  font-size: calc(28pt + 0.15vw);
  line-height: 1.2195;
  letter-spacing: 0.03em;
  font-family: "Roboto__Black";
}

.but h3 {
  color: #f9fafb;
  font-weight: 300;
  font-size: calc(18pt + 0.15vw);
  line-height: 1.2195;
  letter-spacing: 0.03em;
  font-family: "Roboto__Light";
}

.divbluess {
  max-width: 90%;
  margin: auto;
  text-align: center;
  margin-top: 2rem;
  padding: 40px 10px;
  background-image: url("https://prod.prowebventures.com/CopySketch/Templates/images/sales-plr-v2_Vector Smart Object (8).png");
  background-repeat: no-repeat;
  background-size: cover;
}

.divbluess h4 {
  color: #ffffff;
  font-weight: 300;
  font-size: calc(17pt + 0.15vw);
  line-height: 1.2195;
  letter-spacing: 0.03em;
  font-family: "Roboto__Light";
}

.divbluess h4 span {
  font-family: "Roboto__Black";
}

.btnsss h3 {
  font-family: "Roboto__Black";
  color: #ffffff;
  font-weight: 900;
  font-size: calc(17pt + 0.15vw);
  line-height: 1.2195;
  letter-spacing: 0.03em;
}

@media screen and (max-width: 1199.98px) {
  .btnsss .btn-primary {
    width: 80%;
  }
}

@media screen and (max-width: 992px) {
  .btnsss .btn-primary {
    width: 100%;
  }

  .but {
    max-width: 90%;
  }

  .but h2 {
    font-size: calc(20pt + 0.15vw);
  }
}

@media screen and (max-width: 538px) {
  .btnsss .btn-primary {
    font-size: calc(12pt + 0.15vw);
  }

  .but h3 {
    font-size: calc(13pt + 0.15vw);
  }

  .but h2 {
    font-size: calc(16pt + 0.15vw);
  }

  .divbluess h4 {
    font-size: calc(13pt + 0.15vw);
  }
}

.bonusgrid {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr) [2];
  grid-template-columns: repeat(2, 1fr);
  max-width: 50%;
  margin: auto;
  margin-top: 6rem;
  text-align: center;
}

.gridbn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.gridbn h2 {
  font-family: "Roboto__Black";
  color: #ffffff;
  font-weight: 900;
  font-size: calc(17pt + 0.15vw);
  line-height: 1.2195;
  letter-spacing: 0.03em;
}

@media screen and (max-width: 992px) {
  .bonusgrid {
    max-width: 70%;
  }
}

@media screen and (max-width: 767.98px) {
  .bonusgrid {
    max-width: 80%;
  }
}

@media screen and (max-width: 640px) {
  .bonusgrid {
    max-width: 90%;
  }
}

@media screen and (max-width: 538px) {
  .bonusgrid {
    -ms-grid-columns: (1fr) [1];
    grid-template-columns: repeat(1, 1fr);
  }

  .gridbn h2 {
    margin: 20px 0px;
  }
}
